body {
	background-image: url(header/ezgtr_bkg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #245579;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link, a:visited, a:active {
	text-decoration: underline;
	color: #333399;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #3E82B3;
	font-weight: bold;
}
.ezgtr_black_R {
	background-image: url(header/ezgtr_black_R.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.ezgtr_black_L {
	background-image: url(header/ezgtr_black_L.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.text10white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.text10white a:link, .text10white a:visited, .text10white a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.text10white a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.text11white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.text10white a:link, .text10white a:visited, .text10white a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.text10white a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.blackBKGlinkBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #66CCFF;
	font-weight: bold;
}
.blackBKGlinkBig a:link, .blackBKGlinkBig a:visited, .blackBKGlinkBig a:active {
	text-decoration: underline;
	color: #66CCFF;
}
.blackBKGlinkBig a:hover {
	text-decoration: underline;
	color: #66FFFF;
}

.blackBKGlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66CCFF;
	font-weight: bold;
}
.blackBKGlink a:link, .blackBKGlink a:visited, .blackBKGlink a:active {
	text-decoration: underline;
	color: #66CCFF;
}
.blackBKGlink a:hover {
	text-decoration: underline;
	color: #66FFFF;
}
.blackBKGlink11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #66CCFF;
	font-weight: bold;
}
.blackBKGlink11 a:link, .blackBKGlink a:visited, .blackBKGlink a:active {
	text-decoration: underline;
	color: #66CCFF;
}
.blackBKGlink11 a:hover {
	text-decoration: underline;
	color: #66FFFF;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E82B3;
	font-weight: bold;
}
.footertext a:link, .footertext a:visited, .footertext a:active {
	text-decoration: none;
	color: #333399;
	font-weight: bold;
}
.footertext a:hover {
	text-decoration: underline;
	color: #3E82B3;
	font-weight: bold;
}
.footer10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.footer10 a:link, .footer10 a:visited, .footer10 a:active {
	text-decoration: none;
	color: #333399;
	font-weight: normal;
}
.footer10 a:hover {
	text-decoration: underline;
	color: #3E82B3;
	font-weight: normal;
}
.top {
	background-image: url(header/ezgtr_top.jpg);
	background-repeat: no-repeat;
}
.FBFBFB {
	background-color: #FBFBFB;
}
.FFFFFFh2 {
	font-size: 24px;
	font-weight: bold;
	padding-top: 8px;
	text-align: center;
}
.FFFFFFTextBkg {
	background-image: url(header/ezgtr_main_text.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.toppadding {
	padding-top: 8px;
}
.paddingTop {
	padding-top: 8px;
}
.1pxlFloatR {
	float: right;
	clear: left;
}
.tabBkgHTM {
	background-image: url(header/ezgtr_main_tab.jpg);
	background-repeat: no-repeat;
}
.tabBkg {
	background-image: url(header/ezgtr_header_greenTabTop.jpg);
	background-repeat: no-repeat;
}
.tabText {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 12px;
}
.L {
	background-image: url(header/ezgtr_main_L.jpg);
	background-repeat: repeat-y;
}
.R {
	background-image: url(header/ezgtr_main_R.jpg);
	background-repeat: repeat-y;
}
.Lprod {
	background-image: url(header2/ezgtr_prodBkgL.jpg);
	background-repeat: repeat-y;
}
.Rprod {
	background-image: url(header2/ezgtr_prodBkgR.jpg);
	background-repeat: repeat-y;
}
.leading15 {
	line-height: 1.5em;
}
.padding8 {
	padding: 8px;
}
.padding8TRL {
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.padding8RL {
	padding-right: 8px;
	padding-left: 8px;
}
.padding12 {
	padding: 12px;
}
.webcamTabBkg {
	background-image: url(tab_webcam/ezgtr_tab_webcam_top.jpg);
	background-repeat: no-repeat;
}
.webcamMainBkg {
	background-image: url(tab_webcam/ezgtr_tab_webcam_main.jpg);
	background-repeat: no-repeat;
}
.FFFFFF {
	background-color: #FFFFFF;
}
.textHeader {
	font-size: 16px;
	font-weight: bold;
}
.padding10 {
	padding: 10px;
}
.LRpaddingLeading {
	line-height: 1.4em;
	padding: 0px 4px;
}
.footerR {
	background-image: url(footer/ezgtr_footer_R1.jpg);
	background-repeat: repeat-y;
}.footerL {
	background-image: url(footer/ezgtr_footer_L1.jpg);
	background-repeat: repeat-y;
}
.tab_L {
	background-image: url(header2/ezgtr_tab_L.jpg);
	background-repeat: repeat-y;
}
.topTabBKGHome {
	background-image: url(header/ezgtr_subLogo_special.jpg);
	background-repeat: no-repeat;
}
.topTabBKG {
	background-image: url(header2/ezgtr_tabBkg.jpg);
	background-repeat: no-repeat;
}
.topTabBKG123 {
	background-image: url(header/ezgtr_subLogo_special_123.jpg);
	background-repeat: no-repeat;
}
.tabTextHeader {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 16px;
}
.tabTextHeaderHome {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 16px;
}
.textRed {
	color: #CC0033;
}
.textRedBold {
	color: #CC0033;
	font-weight: bold;
}
.textRedBold12 {
	color: #CC0033;
	font-weight: bold;
	font-size: 12px;
}
.textRedBold13 {
	color: #CC0033;
	font-weight: bold;
	font-size: 13px;
}
.textRedBold14 {
	color: #CC0033;
	font-weight: bold;
	font-size: 14px;
}
.textRedBold16 {
	color: #CC0033;
	font-weight: bold;
	font-size: 16px;
}
.textRedBold24 {
	color: #CC0033;
	font-weight: bold;
	font-size: 24px;
}
.text13Bold {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.text14Bold {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.text16Bold {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.text18Bold {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.text24Bold {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.textWhite13Bold {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.textWhite14Bold {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.textWhite16Bold {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.textWhite18Bold {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.textWhite24Bold {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.textYellow12Bold {
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
}
.textYellow13Bold {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
}
.textYellow14Bold {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}
.textYellow16Bold {
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
}
.textYellow24Bold {
	font-size: 24px;
	font-weight: bold;
	color: #FFFF00;
}
.dottedTopGreyBKG {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	background-color: #EEEEEE;
}
.dottedLGreyBKG{
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
	background-color: #EEEEEE;
}
.dottedR {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
}
.dottedL {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
}
.paddingAbout {
	padding-right: 12px;
	padding-left: 12px;
}
.seperatorBkg {
	background-image: url(assets/ezgtr_seperator.gif);
	background-position: center;
}
.floatL {
	float: left;
	margin-right: 12px;
}
.blackBKG_noPadding {
	background-color: #000000;
}
.blackBkgWhiteText18 {
	background-color: #000000;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.blackBKG {
	background-color: #000000;
	padding: 8px;
}
.blackBKGpaddingTop {
	background-color: #000000;
	padding-top: 8px;
}
.text12white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.textOrangeBold12 {
	color: #FFCC33;
	font-weight: bold;
	font-size: 12px;
}
.textOrangeBold13 {
	color: #FFCC33;
	font-weight: bold;
	font-size: 13px;
}
.textOrangeBold14 {
	color: #FFCC33;
	font-weight: bold;
	font-size: 14px;
}
.textOrangeBold16 {
	color: #FFCC33;
	font-weight: bold;
	font-size: 16px;
}
.floatR {
	float: right;
	margin-right: 12px;
	margin-left: 20px;
}
.faq {
	line-height: 2em;
	padding-left: 20px;
}
.faqText {
	padding-left: 15px;
	line-height: 1.5em;
	padding-right: 15px;
}
.studentLoginBkg {
	line-height: 2em;
	padding-left: 30px;
	background-image: url(assets/ezgtr_student_login_kids.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.text10 {
	font-size: 10px;
}
.borderTop {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.borderBot {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.leadingSitemap {
	line-height: 2.2em;
}
.homeRtop {
	background-image: url(header/ezgtr_main123_Rtop.jpg);
	background-repeat: repeat-y;
}
.homeLtop {
	background-image: url(header/ezgtr_main123_Ltop.jpg);
	background-repeat: repeat-y;
}
.underline {
	text-decoration: underline;
}



/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- global settings needed for thickbox <<<-----------------------------------------------------------*/
/* *{padding: 0; margin: 0;}----------------------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- Start thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.TB_overlayMacFFBGHack {background: url(Scripts/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- END thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.menuNewsBkg {
	background-image: url(header/ezgtr_logo.jpg);
	background-repeat: no-repeat;
}
.CCCCCC {
	color: #CCCCCC;
	font-size: 10px;
}
.YELLOW_marker {
	background-color: #FFFF00;
}
.YELLOW_markerBIG {
	background-color: #FFFF00;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Text12whiteDashedL {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.borderBotDashed {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.HomeFormBkg {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(assets/ezgtr_homeFormBkg.jpg);
	background-repeat: no-repeat;
}
.GreyBKG {
	background-color: #EEEEEE;
}
.Text12whiteDashedTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
}
.Text12YeloDashedTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
}
.HomeFormBkg1 {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(assets/ezgtr_homeFormBkg1.jpg);
}
.floatL1 {
	float: left;
	margin-right: 8px;
	margin-top: 8px;
}
.borderLRDashed {
	border-right-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #666666;
	border-left-color: #666666;
	border-left-width: 1px;
}
.homeProdTop {
	background-image: url(assets/ezgtr_home_prodTop.gif);
	background-repeat: no-repeat;
}
.homeProdBot {
	background-image: url(assets/ezgtr_home_prodBot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.FFFFFFPadding10 {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.floatL6 {
	float: left;
	margin-right: 6px;
}
.borderTopDashed {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
}
.GreyPadding10 {
	background-color: #F4F4F4;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.textRedBold18 {
	color: #CC0033;
	font-weight: bold;
	font-size: 18px;
}
.blackBkgYeloText18 {
	background-color: #000000;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF00;
}
.textYellowBold18 {
	color: #FFFF00;
	font-weight: bold;
	font-size: 18px;
}
.prodBkg {
	background-image: url(assets/ezgtr_prodBkg_green.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.text18Bold {
	font-size: 18px;
	font-weight: bold;
}
.padding8TBR {
	padding-top: 8px;
	padding-bottom: 8px;
}
.floatR2 {
	float: right;
	margin-right: 12px;
	margin-left: 2px;
}
.topTabBKGprod {
	background-image: url(header2/ezgtr_tabBkgProd.jpg);
	background-repeat: no-repeat;
}
.tabBkgProd {
	background-image: url(header_prod/ezgtr_tab_topProd.jpg);
	background-repeat: no-repeat;
}
.padding8TB {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}
.padding10TBR {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.floatRbest{
	float: right;
}
.floatLbest {
	float: left;
}
.blueBkgWhiteText18 {
	background-color: #333399;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.redBkgWhiteText18 {
	background-color: #B90000;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF00;
}
.prodBkgBlue {
	background-image: url(assets/ezgtr_prodBkgBlue.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.text14 {
	font-size: 14px;
}
.TanBkgWhiteText18 {
	background-color: #B9B9AA;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.GreyLtBkgWhiteText18 {
	background-color: #C2C2C2;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.GreyDkBkgWhiteText18 {
	background-color: #C2C2C2;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}.textWhite12Bold {

	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.formtxt  {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	/* [disabled]display: block; */
	padding: 1em 2em 0px;
}
.cellpadTop {
	padding-right: 20px;
	padding-left: 20px;
}
